#overview-silder .blockbox1 {
    background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/ACE/bg-overview-silder-3.jpg') center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox1 .imgbox {
    left: -2%;
}

#overview-silder .blockbox1 .icon1,
#overview-silder .blockbox1 .icon2,
#overview-silder .blockbox1 .icon3,
#overview-silder .blockbox1 .icon4 {
    left: -43%;
}

#overview-silder .blockbox1 .icon1 {
    top: 6%;
}

#overview-silder .blockbox1 .icon2 {
    top: 29%;
}

#overview-silder .blockbox1 .icon3 {
    top: 52%;
}

#overview-silder .blockbox1 .icon4 {
    top: 73%;
}

#overview-silder .blockbox1 .icon5,
#overview-silder .blockbox1 .icon6,
#overview-silder .blockbox1 .icon7 {
    right: -43%;
}

#overview-silder .blockbox1 .icon5 {
    top: 6%;
}

#overview-silder .blockbox1 .icon6 {
    top: 40%;
}

#overview-silder .blockbox1 .icon7 {
    top: 73%;
}

#overview-silder .blockbox2 {
    background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/ACE/bg-overview-silder-3.jpg') center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox2 .imgbox {
    right: -2%;
}

#overview-silder .blockbox2 .icon1,
#overview-silder .blockbox2 .icon2,
#overview-silder .blockbox2 .icon5 {
    left: -45%;
}

#overview-silder .blockbox2 .icon1 {
    top: 17%;
}

#overview-silder .blockbox2 .icon2 {
    top: 37%;
}

#overview-silder .blockbox2 .icon5 {
    top: 62%;
}

#overview-silder .blockbox2 .icon3,
#overview-silder .blockbox2 .icon4 {
    right: -45%;
}

#overview-silder .blockbox2 .icon3 {
    top: 21.5%;
}

#overview-silder .blockbox2 .icon4 {
    top: 43.5%;
}

#overview-silder .blockbox3 {
    background: url('https://storage-asset.msi.com/global/picture/image/feature/mb/Z590/MEG/ACE/bg-overview-silder-3.jpg') center no-repeat;
    background-size: 100%;
}

#overview-silder .blockbox3 .icon1 {
    top: 14%;
}

#overview-silder .blockbox3 .icon2 {
    top: 39%;
}

#overview-silder .blockbox3 .icon3 {
    top: 69%;
}

#overview-silder .blockbox3 .icon1,
#overview-silder .blockbox3 .icon2,
#overview-silder .blockbox3 .icon3 {
    left: -45%;
}

#overview-silder .blockbox3 .icon4,
#overview-silder .blockbox3 .icon5,
#overview-silder .blockbox3 .icon6 {
    right: -44%;
}

#overview-silder .blockbox3 .icon4 {
    top: 1.5%;
}

#overview-silder .blockbox3 .icon5 {
    top: 36%;
}

#overview-silder .blockbox3 .icon6 {
    top: 73%;
}

@media screen and (min-width: 1921px) {
    #overview-silder .blockbox1 .imgbox {
        left: -2%;
    }
    #overview-silder .blockbox1 .icon1,
    #overview-silder .blockbox1 .icon2,
    #overview-silder .blockbox1 .icon3,
    #overview-silder .blockbox1 .icon4 {
        left: -43%;
    }
    #overview-silder .blockbox1 .icon5,
    #overview-silder .blockbox1 .icon6,
    #overview-silder .blockbox1 .icon7 {
        right: -30%;
    }
    

    #overview-silder .blockbox2 .imgbox {
        right: -2%;
    }
    #overview-silder .blockbox2 .icon1,
    #overview-silder .blockbox2 .icon2,
    #overview-silder .blockbox2 .icon5 {
        left: -31%;
    }

    #overview-silder .blockbox2 .icon3,
    #overview-silder .blockbox2 .icon4 {
        right: -31%;
    }

    #overview-silder .blockbox3 .icon1,
    #overview-silder .blockbox3 .icon2,
    #overview-silder .blockbox3 .icon3 {
        left: -32%;
    }

    #overview-silder .blockbox3 .icon4,
    #overview-silder .blockbox3 .icon5,
    #overview-silder .blockbox3 .icon6 {
        right: -32%;
    }
}

@media screen and (max-width: 1516px) {
    #overview-silder .blockbox1 .imgbox {
        left: -2%;
    }
    #overview-silder .blockbox1 .icon1,
    #overview-silder .blockbox1 .icon2,
    #overview-silder .blockbox1 .icon3,
    #overview-silder .blockbox1 .icon4 {
        left: -57%;
    }
    #overview-silder .blockbox1 .icon5,
    #overview-silder .blockbox1 .icon6,
    #overview-silder .blockbox1 .icon7 {
        right: -57%;
    }
    

    #overview-silder .blockbox2 .imgbox {
        right: -2%;
    }
    #overview-silder .blockbox2 .icon1,
    #overview-silder .blockbox2 .icon2,
    #overview-silder .blockbox2 .icon5 {
        left: -59%;
    }

    #overview-silder .blockbox2 .icon3,
    #overview-silder .blockbox2 .icon4 {
        right: -59%;
    }

    #overview-silder .blockbox3 .icon1,
    #overview-silder .blockbox3 .icon2,
    #overview-silder .blockbox3 .icon3 {
        left: -58%;
    }

    #overview-silder .blockbox3 .icon4,
    #overview-silder .blockbox3 .icon5,
    #overview-silder .blockbox3 .icon6 {
        right: -58%;
    }
}

@media screen and (max-width: 960px) {
    #overview-silder .blockbox1,
    #overview-silder .blockbox2,
    #overview-silder .blockbox3 {
        background-position: top;
    }
    #overview-silder .blockbox .icon7,
    #overview-silder .blockbox .icon6 {
        top: auto !important;
        left: auto !important;
        right: auto !important;
        text-align: center;
    }
    #overview-silder .blockbox2 .icon3 img,
    #overview-silder .blockbox1 .icon1 img {
        display: inline-block;
    }
    #overview-silder .blockbox3 .iconbox {
        /* display: inline-grid;
        width: 25%!important; */
    }
    #overview-silder .blockbox3 .imgbox {
        text-align: center;
    }
}


/* @media screen and (max-width: 480px) {
    #overview-silder .blockbox3 .iconbox {
        width: 100%!important;
    }
} */